Autor Tópico: [Resolvido] Mensagem de erro no gerenciador de atualizações do mint 10  (Lida 11421 vezes)

Offline cygnusx-1

  • Usuário Ubuntu
  • *
  • Mensagens: 570
    • Ver perfil
Bom dia
Está aparecendo essa mensagem de erro qdo recarrego as informações dos pacotes no gerenciador de atualizações do mint 10...
Citar
W: Ignoring file 'getdeb.list.bck' in directory '/etc/apt/sources.list.d/' as it has an invalid filename extension
W: Erro GPG: http://ppa.launchpad.net maverick Release: As assinaturas a seguir não puderam ser verificadas devido à chave pública não estar disponível: NO_PUBKEY 7FB8BEE0A1F196A8
Como posso corrigir?
« Última modificação: 06 de Janeiro de 2011, 00:11 por minho »

libonati

  • Visitante
Re: Mensagem de erro no gerenciador de atualizações do mint 10
« Resposta #1 Online: 03 de Janeiro de 2011, 10:36 »
Olá minho. O Babelfish traduziu mais ou menos assim
Ignorando 'getdeb.list.bck "arquivo no diretório" / etc / apt / sources.list.d /' uma extensão de arquivo inválida
W: Erro GPG: maverick http://ppa.launchpad.net lançamento:  Assinatura a Seguir não pode ser verificada devido à chave pública, por não estar disponível: 7FB8BEE0A1F196A8

1 - Bom, agora vá em cd  /etc/apt/sources.list.d e retire o arquivo correspondente a chave 7FB8BEE0A1F196A8
ou...

2 - em Aparencias/Senhas e chaves de criptografia/Remoto/Localizar Chaves Remotas, busque a chave correspondente e salve no seu computador
3 - Acrescente-a em Sistema/Administração/Gerenciador de Pacotes Synaptic/Configuração/Repositórios/Autenticação e importe esta chave pública e salve ou recarregue.

A tempo: Desatraquei que você está com o mint que usa KDE. Mas o princípio é o mesmo, tente localizar os caminhos.
« Última modificação: 03 de Janeiro de 2011, 10:41 por libonati »

Offline cygnusx-1

  • Usuário Ubuntu
  • *
  • Mensagens: 570
    • Ver perfil
Re: Mensagem de erro no gerenciador de atualizações do mint 10
« Resposta #2 Online: 03 de Janeiro de 2011, 12:07 »
Olá minho. O Babelfish traduziu mais ou menos assim
Ignorando 'getdeb.list.bck "arquivo no diretório" / etc / apt / sources.list.d /' uma extensão de arquivo inválida
W: Erro GPG: maverick http://ppa.launchpad.net lançamento:  Assinatura a Seguir não pode ser verificada devido à chave pública, por não estar disponível: 7FB8BEE0A1F196A8

1 - Bom, agora vá em cd  /etc/apt/sources.list.d e retire o arquivo correspondente a chave 7FB8BEE0A1F196A8
ou...

2 - em Aparencias/Senhas e chaves de criptografia/Remoto/Localizar Chaves Remotas, busque a chave correspondente e salve no seu computador
3 - Acrescente-a em Sistema/Administração/Gerenciador de Pacotes Synaptic/Configuração/Repositórios/Autenticação e importe esta chave pública e salve ou recarregue.

A tempo: Desatraquei que você está com o mint que usa KDE. Mas o princípio é o mesmo, tente localizar os caminhos.
Apaguei o arquivo getdeb.list.bck q tava em /etc/apt/sources.list.d mas continua sem achar a chave, dá esse erro...
Citar
W: Erro GPG: http://ppa.launchpad.net maverick Release: As assinaturas a seguir não puderam ser verificadas devido à chave pública não estar disponível: NO_PUBKEY 7FB8BEE0A1F196A8
A busca q fiz em Preferências/Senhas e chaves de criptografia/Remoto/Localizar Chaves Remotas não encontrou nenhum resultado para a chave 7FB8BEE0A1F196A8 .

EDITADO: O mint q eu uso é com Gnome.

EDITADO 2:
Hoje de manhã apareceu o pidgin 2.7.9 entre as atualizações pra eu instalar, mas por algum motivo o pacote pidgin-data não instalava de jeito nenhum e dava como quebrado, mesmo usando apt-get -f install pra corrigir não funcionou. Isso antes de eu abrir este tópico aqui. Quando eu abri o tópico na verdade estava dando o erro q eu postei primeiro aqui e do pacote quebrado do pidgin, agora eu desativei o ppa do pidgin e o erro da chave pública parou (acho q ele não estava conseguindo atualizar as informações por causa do pacote quebrado e por isso o erro da chave pública persistia). Agora só está aparecendo esse erro aqui...
Citar
E: pidgin-ppa: sub-processo script post-removal instalado retornou estado de saída de erro 2
Alguma ideia de como corrigir?
« Última modificação: 03 de Janeiro de 2011, 13:06 por minho »

libonati

  • Visitante
Re: Mensagem de erro no gerenciador de atualizações do mint 10
« Resposta #3 Online: 03 de Janeiro de 2011, 13:41 »
Já tentou sudo dpkg --configure -a ?
sudo apt-get update
sudo apt-get upgrade

Offline cygnusx-1

  • Usuário Ubuntu
  • *
  • Mensagens: 570
    • Ver perfil
Re: Mensagem de erro no gerenciador de atualizações do mint 10
« Resposta #4 Online: 03 de Janeiro de 2011, 13:50 »
Já tentou sudo dpkg --configure -a ?
sudo apt-get update
sudo apt-get upgrade
Rodei os 3 comandos mas a mensagem persiste.

libonati

  • Visitante
Re: Mensagem de erro no gerenciador de atualizações do mint 10
« Resposta #5 Online: 03 de Janeiro de 2011, 15:47 »
Cole aqui seu arquivo / etc / apt / sources.list.d /'

Offline cygnusx-1

  • Usuário Ubuntu
  • *
  • Mensagens: 570
    • Ver perfil
Re: Mensagem de erro no gerenciador de atualizações do mint 10
« Resposta #6 Online: 03 de Janeiro de 2011, 16:08 »
Cole aqui seu arquivo / etc / apt / sources.list.d /'
esse sources.list.d é um diretório e tem estes arquivos dentro dele...
Citar
banshee-team-banshee-unstable-maverick.list
banshee-team-banshee-unstable-maverick.list.save
banshee-team-ppa-maverick.list
banshee-team-ppa-maverick.list.save
bisigi-ppa-maverick.list
bisigi-ppa-maverick.list.save
danielrichter2007-grub-customizer-maverick.list
danielrichter2007-grub-customizer-maverick.list.save
deluge-team-ppa-maverick.list
deluge-team-ppa-maverick.list.save
ed10vi86-tst-maverick.list
ed10vi86-tst-maverick.list.save
ferramroberto-vlc-maverick.list
ferramroberto-vlc-maverick.list.save
foobnix-player-foobnix-maverick.list
foobnix-player-foobnix-maverick.list.save
gnome-split-team-ppa-maverick.list
gnome-split-team-ppa-maverick.list.save
hydr0g3n-ppa-maverick.list
hydr0g3n-ppa-maverick.list.save
jd-team-jdownloader-maverick.list
jd-team-jdownloader-maverick.list.save
local-repository.list
local-repository.list.save
me-davidsansome-clementine-dev-maverick.list
me-davidsansome-clementine-dev-maverick.list.save
me-davidsansome-clementine-maverick.list
me-davidsansome-clementine-maverick.list.save
muravjov-il-ppa-maverick.list
muravjov-il-ppa-maverick.list.save
nilarimogard-webupd8-maverick.list
nilarimogard-webupd8-maverick.list.save
opera.list
opera.list.save
pidgin-developers-ppa-maverick.list
pidgin-developers-ppa-maverick.list.save
pidgin-ppa.list.save
riccetn-aegisub-maverick.list
riccetn-aegisub-maverick.list.save
ricotz-testing-maverick.list
ricotz-testing-maverick.list.save
rvm-smplayer-maverick.list
rvm-smplayer-maverick.list.save
ubuntu-tweak-stable.list
ubuntu-tweak-stable.list.save
webupd8team-rhythmbox-maverick.list
webupd8team-rhythmbox-maverick.list.save
webupd8team-y-ppa-manager-maverick.list
webupd8team-y-ppa-manager-maverick.list.save

Offline irtigor

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.344
  • Delete, delete, delete!
    • Ver perfil

Offline cygnusx-1

  • Usuário Ubuntu
  • *
  • Mensagens: 570
    • Ver perfil
Re: Mensagem de erro no gerenciador de atualizações do mint 10
« Resposta #8 Online: 03 de Janeiro de 2011, 17:23 »

Offline cygnusx-1

  • Usuário Ubuntu
  • *
  • Mensagens: 570
    • Ver perfil
Re: Mensagem de erro no gerenciador de atualizações do mint 10
« Resposta #9 Online: 06 de Janeiro de 2011, 00:10 »
Corrigi tudo aqui, pessoal. Os dois problemas eram causados pelo ppa do pidgin. Este segundo erro resolvi assim...
http://www.guiadohardware.net/comunidade/instalar-pacote/1117882/
Depois disso o erro com a chave pública voltou e resolvi removendo a adicionando de novo o ppa do pidgin com esse comando
Citar
sudo add-apt-repository ppa:pidgin-developers/ppa

Offline shiguetolima

  • Usuário Ubuntu
  • *
  • Mensagens: 47
    • Ver perfil
Re: [Resolvido] Mensagem de erro no gerenciador de atualizações do mint 10
« Resposta #10 Online: 14 de Agosto de 2011, 22:06 »
Boa noite, senhores!

Será q é o mesmo caso? Dei uma pesquisada e não tenho certeza.

Uso Mmint 10 Julia (Um espeatáculo, por sinal) e quando vou atualizar aparece a seguinte mensagem:


W: Ocorreu um erro durante a verificação da assinatura. O repositório não está actualizado e serão utilizados os ficheiros anteriores de índice. Erro do GPG: http://packages.linuxmint.com julia Release: As seguintes assinaturas eram inválidas: NODATA 2

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/maverick/main/i18n/Translation-pt.bz2  Erro lendo do servidor - read (104: Conexão fechada pela outra ponta) [IP: 91.189.92.169 80]

W: Falhou ao buscar http://packages.medibuntu.org/dists/maverick/Release.gpg  Algo estranho aconteceu ao resolver 'packages.medibuntu.org:http' (-5 - Não há endereço associado com o nome)

W: Falhou ao buscar http://packages.linuxmint.com/dists/julia/Release 

W: Alguns arquivos de índice falharam para baixar, eles foram ignorados ou os antigos foram usados no lugar.


Se alguém puder me dar um help......


Um abraço a todos!!